/* style.css */

/* document reset */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { margin:0pt; padding:0pt; } table { border-collapse:collapse; border-spacing:0pt; } fieldset, img { border:0pt none; } address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal; } ol, ul { list-style-image:none; list-style-position:outside; list-style-type:none; } caption, th { text-align:left; } h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:normal; } q:before, q:after { content:'"'; } abbr, acronym { border:0pt none; } * {outline: none}


html {
	height:100%;
}

body {
	background:url(images/layout/background.jpg) no-repeat center top #fff;
	background-size: 100% 100%;
	/* background:url(images/layout/winterbackground.jpg) no-repeat center top #fff; */
	font-family:Arial, serif;
	font-size:12px;
	color:#555;
	padding:0;
}

/********** general positioning **********/
#wrapper {
	width:960px;
	margin:0 auto;
}
#login-area-container {
	padding-top:10px;
	float:right;
	width:305px;
}
#login-area {
	padding:10px 13px;
	background:url(images/layout/login-area.png) repeat-x left top;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
#login-area strong {
	color:#fff;
	font-size:13px;
}
#login-area p { color:#555; font-size:11px; margin-bottom:0; }
#login-area a { color:#fff; text-decoration:none }
#login-area a:hover { color:#c00314; }
#login-area .country-flags {
	float:right;
}
#login-area .country-flags .activated img {
	border:2px solid #fff;
	margin-bottom:-2px
}
#login-area .country-flags a img {
	margin-left:5px;
}
#login-area .input input {
	font-size:11px;
	color:#686868;
	margin:5px 0;
	border:none;
	width:105px;
	padding:2px;
	border:1px solid #fff;
	background:#fff;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
#logo { padding-top:15px; width:300px }
#logo a {
	display:block;
	background:url(images/layout/header-logo.png) no-repeat left top;
	width:300px;
	height:110px;
	padding-top:0px;
	overflow:hidden;
}
* html #logo a {
	background:url(images/layout/header-logo.jpg) no-repeat left top;
}
#header {
	height:100px;
}
#main-menu {
	height:26px;
	padding:8px 9px;
	background:url(images/layout/main-menu.png) repeat-x left top;
	position:relative;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
#top-search {
	position:absolute;
	right:9px;
}
#top-search input {
	width:51px;
	margin-top:2px;
	font-size:11px;
	border:none;
	background:url(images/layout/top-search-input.png) no-repeat right 4px #fff;
	padding:4px 24px 4px 5px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
#main-content { padding-top:15px; }
#main-menu ul li { display:inline; }
#main-menu ul li a { display:block; float:left; font-size:12px; color:#fff; font-weight:bold; text-decoration:none; height:14px; line-height:14px; padding:6px 8px; margin-right:6px }
#main-menu ul li a:hover { color:#fff; background:url("images/layout/main-menu-hover.png") repeat-x scroll left 50% #2075B5; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; }
#main-menu ul .active0 a, #main-menu ul .active0 a:hover { color:#125692;
background:url(images/layout/main-menu-active.png) repeat-x left top;  border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; }

#left-content { float:left; width:648px; }
#tabbed-listing { margin-top:15px; }
#sidebar { float:left; width:300px; padding-left:12px; margin-top:20px }
#left-sidebar { float:left; width:300px; padding-right:12px; }
#left-sidebar .boxed-banner { margin-top:15px !important; }


#top-filters {
	padding:10px;
	margin-top:20px;
	background:url(images/layout/top-filters.png) repeat-x left top #2075b5;
	_background:url(images/layout/top-filters.png) repeat-x left 30px;
	_margin-top:5px
}
#the-filter-system {
	margin-top:-30px;
	_margin-top:0px;
}
#the-filter-system hr {
	display: block;
	position: relative;
	padding: 0;
	margin: 1px 0;
	width: 100%;
	clear: both;
	border: none;
	border-top: 1px solid #d8dee5;
	border-bottom: 1px solid #fff;
	font-size: 1px;
	line-height: 0;
	overflow: visible;
}
#the-filter-content {
	background:#f0f3f8;
	padding:5px 7px;
	-moz-border-radius:0 5px 5px 5px;
	-webkit-border-radius:0 5px 5px 5px;
	border-radius:0 5px 5px 5px;
	-webkit-border-top-left-radius:0;
	border-top-left-radius:0;
}
* html #the-filter-content { margin-left:1px; }
#the-filter-content h1 { padding:7px 10px 0; font-size:14px; font-weight:bold; color:#072c7c }
#top-filters .tabs { margin-left:-1px; }
* html #top-filters .tabs { margin-left:0; }
#top-filters .tabs li a { background:url(images/layout/tab-link.png) repeat-x left -34px;}
#top-filters .tabs li a:hover { background:url(images/layout/tab-link.png) repeat-x left -68px; color:#fff; }
#top-filters .tabs li .active:hover,
#top-filters .tabs li .active {
	border:1px solid #073f79;
	border-bottom:none;
	padding-top:6px;
	color:#073f79;
	background:#f0f3f8;
	cursor:default;
}
#top-filters .tabs li .active {
	padding-left:9px;
	padding-right:9px;
}

.boxed-banner {
	margin:15px 0;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.boxed {
	padding:5px;
	background:#d8dee5;
	margin:15px 0;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.boxed a {
	text-decoration:none;
	color:#044299;
}
.boxed a:hover {
	color:#0668f2;
}
.box-title {
	color:#175391;
	font-size:16px;
	font-weight:bold;
	padding:3px 4px 7px;
}
#sidebar .box-title {
	padding-left:10px;
}
.box-content {
	background:#fff;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.tiny-boxes { padding:5px 0 5px 5px; }
.tiny-box {
	margin-right:5px;
	border:1px solid #d8dee5;
	float:left;
	width:229px;
}
.tiny-box-title {
	font-size:13px;
	font-weight:bold;
	color:#282828;
	padding:7px 5px 5px 10px;
}
.tiny-box-image { float:left; width:79px; }
.tiny-box-text { float:left; width:98px; padding:4px 5px 4px 0; font-size:11px; color:#333; height:98px }
.three-column-container {
	padding:15px 0 15px 14px;
	_width:624px;
	_overflow:hidden;

}
.three-column {
	margin-right:15px;
	border:2px solid #d8dee5;
	padding:8px;
	float:left;
	width:173px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.three-column .tiny-box-title { padding-left:0; }
.three-column li {
	padding:3px 0px 3px 10px;
	background:url(images/layout/list-item.gif) no-repeat left 7px;
}
#top-sales { background:url(images/layout/percent-icon.png) no-repeat 5px top #d8dee5; }
#top-sales .box-title { padding-left:40px; }
#why-eurolines { margin:0 }

#bottom-banner {
	padding:15px 0;
}

#season-offers {
	padding:15px;
	text-align:center;
	font-size:11px;
	line-height:19px;
	border-top:1px dotted #707070;
	border-bottom:1px dotted #707070;
}
#season-offers strong { color:#044299; }
#season-offers a { margin:0 5px; color:#434343; text-decoration:none; }
#season-offers a:hover { color:#0465c3; }

#footer { text-align:center; font-size:11px; line-height:19px; padding-top:15px; }
#footer ul li { display:inline; }
#footer ul li a { padding-left:14px; margin:0 5px; color:#434343; text-decoration:none; background:url(images/layout/footer-bullet.gif) no-repeat left 4px }
#footer a { color:#434343; text-decoration:none; }
#footer a:hover { color:#0465c3; }

#customer-reviews { line-height:19px; }
#subscribe-form .input input { margin:10px 0; }
.input input { font-family:Arial; width:250px; padding:3px; border:1px solid #d0d0d0 }
#SaveChanges,
#SelectPackage,
#product_search a,
#LoginForm .input a,
.submit #PayButton-button,
.yui-button #Login-button,
.yui-button #Register-button,
.submit a,
.submit input {
	font-weight:bold;
	font-family:Arial;
	font-size:12px;
	color:#fff;
	padding:3px 10px;
	border:1px solid #2767a9;
	background:url(images/layout/submit-gradient.png) repeat-x center center;
	cursor:pointer;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.submit a { float:left; height:17px; line-height:17px; }
#LoginForm .input a {
	margin:5px 0;
	vertical-align:middle;
	padding:2px 10px;
}
#SaveChanges, #SelectPackage { border:1px solid #2767a9 !important; }
#SelectPackage { _width:100px !important; }
#SaveChanges:hover,
#SelectPackage:hover,
#product_search a:hover,
.submit #PayButton-button,
#LoginForm .input a:hover,
.submit a:hover,
.submit input:hover {
	background:url(images/layout/submit-gradient-inverted.png) repeat-x center center;
	color:#fff;
}
.book-now, #product_search a { float:right; font-size:14px; padding:6px 15px; margin:0 0px 5px 5px; }
.tabs li { display:inline; }
.tabs li a { display:block; float:left; font-size:11px; font-weight:bold; color:#fff;
	margin-right:3px; background:url(images/layout/tab-link.png) repeat-x left -5px; padding:7px 10px; text-decoration:none; position:relative;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-webkit-border-bottom-left-radius:0;
	-webkit-border-bottom-right-radius:0;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	border-bottom-left-radius:0;
	border-bottom-right-radius:0;
}
/*#sidebar .tabs li a {
	margin-right:2px;
	padding:7px 5px;
}*/
#the-filter-system .tabs li a {
	line-height:18px;
	padding-bottom:0;
}
.tabs li a span {
	background-image:url(images/layout/tabs-icons.gif);
/*	background-image:url(images/layout/tabs-icons.png);*/
	background-repeat:no-repeat;
	background-position:left top;
	display:block;
	float:left;
	width:30px;
	padding-top:27px;
	overflow:hidden;
	height:0;
}
/* setting some defaults, before setting customs */
#the-filter-system .tabs a span { background-position:-100px -51px; width:0px; }
#the-filter-system .tabs a:hover span { background-position:-700px -51px }
#the-filter-system .tabs .active span, #the-filter-system .tabs .active:hover span { background-position:-400px -51px; }

#the-filter-system #search-tab-1 a span { background-position:left -51px; }
#the-filter-system #search-tab-2 a span { background-position:left -11px; }
#the-filter-system #search-tab-3 a span { background-position:left -91px; }
#the-filter-system #search-tab-4 a span { background-position:left -131px; }
#the-filter-system #search-tab-5 a span { background-position:left -171px; }
#the-filter-system #search-tab-6 a span { background-position:left -211px; }
#the-filter-system #search-tab-7 a span { background-position:left -211px; }

#the-filter-system #search-tab-1 a:hover span { background-position:-600px -51px }
#the-filter-system #search-tab-2 a:hover span { background-position:-600px -11px }
#the-filter-system #search-tab-3 a:hover span { background-position:-600px -91px }
#the-filter-system #search-tab-4 a:hover span { background-position:-600px -131px }
#the-filter-system #search-tab-5 a:hover span { background-position:-600px -171px }
#the-filter-system #search-tab-6 a:hover span { background-position:-600px -211px }
#the-filter-system #search-tab-7 a:hover span { background-position:-600px -211px }

#the-filter-system #search-tab-1 .active span, #the-filter-system #search-tab-1 .active:hover span { background-position:-300px -51px; width:26px; }
#the-filter-system #search-tab-2 .active span, #the-filter-system #search-tab-2 .active:hover span  { background-position:-300px -11px; width:34px; }
#the-filter-system #search-tab-3 .active span, #the-filter-system #search-tab-3 .active:hover span  { background-position:-300px -91px; width:26px; }
#the-filter-system #search-tab-4 .active span, #the-filter-system #search-tab-4 .active:hover span  { background-position:-300px -131px; width:62px; }
#the-filter-system #search-tab-5 .active span, #the-filter-system #search-tab-5 .active:hover span  { background-position:-300px -171px; width:30px; }
#the-filter-system #search-tab-6 .active span, #the-filter-system #search-tab-6 .active:hover span  { background-position:-300px -211px; width:25px; }
#the-filter-system #search-tab-7 .active span, #the-filter-system #search-tab-7 .active:hover span  { background-position:-300px -211px; width:25px; }

.sidebar-filters #the-filter-system #search-tab-1 a span { width:16px !important }
.sidebar-filters #the-filter-system #search-tab-2 a span { width:24px !important }
.sidebar-filters #the-filter-system #search-tab-3 a span { width:18px !important }
.sidebar-filters #the-filter-system #search-tab-4 a span { width:52px !important }
.sidebar-filters #the-filter-system #search-tab-5 a span { width:23px !important }
.sidebar-filters #the-filter-system #search-tab-6 a span { width:16px !important }
.sidebar-filters #the-filter-system #search-tab-7 a span { width:16px !important }

.radio {
	border:none !important;
	padding:0;
}


.tabs a input {
	height:100%;
	left:0;
	outline:medium none;
	position:absolute;
	top:0;
	width:100%;
	cursor:pointer;
	opacity:0.01;
	-moz-opacity:0.01;
	filter: alpha(opacity=1);

}

.tabs li a:hover { background:url(images/layout/tab-link.png) repeat-x left -39px;}
.tabs li .active, .tabs li .active:hover { background:#d8dee5; color:#23558c; cursor:default; }
#tabbed-listing .boxed {
	margin-top:0;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
	-moz-border-radius:0 5px 5px 5px;
}
.offer-listing {
	width:299px;
	padding:2px;
	float:left;
	margin-right:12px;
	margin-bottom:10px;
}
.wide-offer-listing {
	width:614px;
	margin:0;
}
.third-listing {
	width:195px;
	margin-right:10px;
}
.last-listing {
	margin-right:0;
}
.top-sales-offer-listing {
	margin-bottom:0px;
	margin-right:0px;
	width:614px;
}
.top-sales-offer-listing li {
	width:299px;
	margin-right:12px;
	display:block;
	float:left;
}
.top-sales-offer-listing .even-item {
	margin-right:0;
	border-left:none;
}
.a-right { float:right; }
.box-title .a-right { font-size:13px; }
.offer-listing.nomargin { margin-right:0; }
.box-subtitle,
.offer-listing h2 {
	padding:3px 10px;
	background:#d3dce8;
	color:#043874;
	font-weight:bold;
	text-transform:uppercase;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.documents-content li a,
.offer-listing li a {
	display:block;
	padding:3px 10px;
}
.offer-listing p {
	padding:3px 10px
}
.documents-content { margin-bottom:10px; }
.documents-content li,
.offer-listing li {
	border-bottom:1px solid #eaeaea;
}
.offer-listing li .a-right {
	color:#333;
	padding:0 0 3px 7px;
}
.offer-listing .last {
	border-bottom:none;
}
.offer-listing li .a-right span { color:#e50021; font-weight:bold; }
.listing-offer-item { padding:12px; border-right:1px solid #e0e0e0; margin-right:1px; float:left; width:293px; height:123px; _height:134px !important; _margin-right:-3px; }
* html .listing-offer-item {
	height: expression( this.scrollHeight < 81 ? "80px" : "auto" ); /* sets min-height for IE */
}
.even-item { border-right:none; border-left:1px solid #e0e0e0; margin:0; _margin-right:-3px; }
.listing-offer-photo { height:80px; position:relative; width:110px; float:left; #position:static; }
.listing-offer-photo span, .listing-offer-photo img { position:absolute; z-index:0; #position:static }
.listing-offer-price {
	#width:38px;
	#margin-top:-34px;
	#margin-left:47px;
}
#tabbed-listing li a {
	#position:static
}
.listing-offer-photo .masker { z-index:1; }
.listing-offer-photo .masked { width:100px; height:80px; }
.listing-offer-photo .masker  {
	#display:none;
}
.listing-offer-photo-link {
	display:block;
	height:83px;
}
.offer-info {
	padding-bottom:12px;
}
.offer-information {
	border:1px solid #b3c3d5;
	padding:2px;
	width:362px;
	float:left;
}
.wide-offer-information {
	width:612px;
}
.offer-information .offer-info-div {
	padding:6px 10px;
	color:#043874;
	line-height:18px;
	background:#eef0f3;
}
.content-area *,
.subcateg-text *,
.offer-information .offer-info-div * {
	font-family: Arial !important;
	font-size: 12px !important;
}
.offer-info .offer-photo {
	width:240px;
	float:left;
	margin-right:10px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	overflow:hidden;
}
.offer-info .offer-photo img {
	width:240px;
	display:block;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.offer-information .white-bg {
	background:#fff;
}
.offer-information .offer-info-div span {
	color:#e50021;
}

.listing-table {
	border:none;
	text-align:center;
	width:100%;
}
.listing-table td,
.listing-table th {
	padding:5px;
	text-align:left;
	border-bottom:1px solid #ddd;
}
.listing-table th {
	font-weight:bold;
	background:#2075b5;
	color:#fff;
}
.table-id { width:15px; /* small value, it will strecth as needed */ }
.highslide-credits { display:none !important }
.offer-gallery a img {
	width:110px;
	height:80px;
	padding:5px;
	border:1px solid #d5d5d5;
	background:#f0f0f0;
}
.offer-gallery a:hover img {
	border:1px solid #2075b5;
	background:#fff;
}
.offer-gallery {
	height:115px;
	/* visibility:hidden; */
	overflow:hidden;
	text-align:center;
}
.offer-gallery #mycarousel li {
	display:inline;
}
.offer-gallery a {
	/*display:block;
	float:left; */
	width:137px;
	text-align:center;
}
.offer-gallery .list-images a { display:inline; width:auto; }
.offer-gallery a span {
	text-align:center;
	height:95px;
	width:137px;
	display:table-cell;
	#display:block;
	vertical-align:middle;
}
.niceForm td label,
#the-filter-content td label {
	font-family:Arial;
	font-size:11px;
	color:#072c7c;
	display:block;
	padding:1px 0 3px;
	font-weight:bold;
}
.niceForm td,
#the-filter-content td {
	padding:5px 10px;
}
#left-sidebar td {
}
.yui-skin-sam .yui-ac {
	height:22px;
}
.has-inner-table,
#the-filter-content .has-inner-table {
	padding:0;
}
#searchBox label input,
.niceForm td select,
.niceForm td input,
#the-filter-content td select,
#the-filter-content td input {
	padding:2px;
	border:1px solid #a8b7d5;
}

/* checkboxes need some spacing and align */

#flight_journey_ow,
#flight_journey_ret,
#flight_direct {
	margin-right:5px;
}
#the-filter-content #flight_company {
	width:100%;
}

#flight_accomm_room_1_children,#flight_accomm_room_2_children,#flight_accomm_room_3_children,#specials_room_1_children,#specials_room_2_children,#specials_room_3_children,#accomm_room_1_children,#accomm_room_2_children,#accomm_room_3_children { margin-top:-7px }
#flight_accomm_room_1_children table,#flight_accomm_room_2_children table,#flight_accomm_room_3_children table,#specials_room_1_children table,#specials_room_2_children table,#specials_room_3_children table,#accomm_room_1_children table,#accomm_room_2_children table,#accomm_room_3_children table { width:100%; }
#hotel, #specials, #flight_hotel, #flight { display:block !important; visibility:visible !important }

#map-search .box-content {
	padding:0px 0 10px 10px;
}
.globe-container {
	float:left;
	width:123px;
	height:123px;
	padding:5px 0 0 5px
}
.globe-options {
	width:147px;
	float:left;
	padding-top:10px
}
.globe-options .select {
	margin-bottom:10px;
}
.globe-options p{
	padding-bottom:4px;
}
.globe-options .select select{
	width:147px;
	border:1px solid #d0d0d0;
	font-family:Arial;
	padding:2px;
}

.offer-reviews {
	/*padding-bottom:10px;*/
	margin:10px 0;
	border-bottom:1px dotted #ddd;
}
.review-item {
	padding:10px 0;
	margin:0 10px;
	border-bottom:1px dotted #ddd;
}
.review-item h4 { font-size:14px; font-weight:bold; color:#333; margin-bottom:5px; }
.review-item p { margin:5px 0; }
.review-item h6 { font-size:12px; color:#333; }
.review-item h6 span { font-weight:bold; color:#175391; }

.search-results-sidebar {
	float:right;
	width:150px;
}
.search-results {
	float:left;
/*	padding-right:20px;
	width:478px; */
}

.calendar-icon {
	position:absolute;
	cursor:pointer;
	margin:4px 0 0 -23px;
	margin:4px 0 0 -27px\9
}
.offer-view-price {
	float:right;
	font-weight:bold;
	color:#e50021;
	padding-left:20px;
}
.yui-skin-sam .yui-split-button button,
.yui-skin-sam .yui-menu-button button {
	background:none !important;
	padding:2px;
	border:1px solid #a8b7d5;
}
#order-steps {
	padding-top:40px;
	width:648px;
	background:url(images/layout/order-steps.png) no-repeat left top;
	height:0px;
	overflow:hidden;
	margin:15px 0 15px;
}
.step-2 { background:url(images/layout/order-steps.png) no-repeat left -40px !important; }
.step-3 { background:url(images/layout/order-steps.png) no-repeat left -80px !important; }
.step-4 { background:url(images/layout/order-steps.png) no-repeat left -120px !important; }
.offer-search-form { margin-top:35px; }
#flight_direct { vertical-align:middle }
#container_c { z-index:999 !important }
#container_mask { z-index:998 !important }

.listing-offer-photo span { padding:5px 5px 5px 10px; color:#fff; right:10px; top:50px; z-index:2; background:url(images/layout/listing-offer-price.png) no-repeat left top;}
* html .listing-offer-photo span {
	background:url(images/layout/listing-offer-price.gif) no-repeat left top;
}
.listing-offer-text { float:left; width:183px; }
.listing-offer-text p { padding-bottom:7px; }
#partners { padding:15px 0; }

.offer-info-content-area h4 {
	font-size:14px;
	font-weight:bold;
	color:#175391;
	margin-bottom:5px;
}
.offer-info-content-area .content-area {
	margin-bottom:8px
}
.content-area .content-subtitle {
	font-weight:bold;
	color:#175391;
}
#iata-anat {
	width:179px;
	height:63px;
	position:absolute;
	margin-left:-46px;
	top:20px;
	left:50%;
	background:url(images/layout/iata-anat.png) no-repeat left top;
	_background:url(images/layout/iata-anat.gif) no-repeat left top;
}
.flight-icon {
	vertical-align:middle;
	margin:4px 2px 4px 0;
}

.lh-18 { line-height:18px; }
.lh-21 { line-height:21px; }

.colorBlue { color:#175391 }
.colorGreen { color:#01662a }
.colorRed { color:#cf0316 }

.flight-offer td { padding:3px; }
.flight-offer th { padding:0 3px 3px 3px; }

#ReviewForm label {
	display:block;
	color:#072c7c;
	display:block;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	padding:1px 0 3px;
}
#ReviewForm textarea {
	border:1px solid #a8b7d5;
	padding:2px;
	display:block;
	font-family:Arial;
	font-size:11px;
	width:610px;
	margin-bottom:10px;
	height:65px;
}

.pagination a {
	padding:5px;
	background:url("images/layout/main-menu-active.png") repeat-x scroll left top transparent;
	margin:16px 0 15px;
	padding:5px 7px;
	border:2px solid #d8dee5;
	margin:0 5px;
	color:#125692;
	font-weight:bold;
	text-decoration:none;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.pagination a * { font-size:12px !important }
.pagination a:hover {
	color:#c00000;
}
.pagination .active:hover,
.pagination .active {
	color:#fff;
	cursor:default;
	background:url("images/layout/main-menu-hover.png") repeat-x scroll left top transparent;
}
.pagination {
	margin:15px 0;
	height:29px;
	line-height:29px;
	width:648px;
	overflow:hidden;
}
.filter-hotels li {
	margin:7px 0;
}
.pack-prices td { padding:5px; }
.pack-prices .unselected_item .submit { display:none; }
.selected_item { background:#f3f3f3; }
.pack-prices .selected_item .submit { display:block; }

.popUpText {
	padding:3px;
	border:1px solid #d3d3d3;
	font-family:Arial;
	font-size:13px;
	height:52px;
	margin-bottom:10px;
	width:192px;
	background:#fff
}
.popUpForm .submit {
	text-align:right;
}
#wait {
	width:auto !important;
}
#wait .bd {
	height:auto !important;
}
.nowrap {
	white-space:nowrap;
}
.ft, .hd, .bd { margin-left:10px !important; margin-right:10px !important; /*max-width:543px !important;*/ }

#Info .ft, #Info .hd, #Info .bd,
#pay .ft, #pay .hd, #pay .bd { max-width:none !important }
.bd iframe,
#pay_iframe,
#ifrm {
	width:100%;
	height:445px !important;
	border:none !important;
}
#contactWin {
	width:550px;
}
.size12 td {
	font-size:12px;
}
.size12 { margin-top:0; margin-right:10px; }

.required {
	color:#e50021;
	font-weight:bold;
	padding:0 5px;
	font-family:Arial;
	font-size:11px;
}

.terms-and-conditions p {
	margin-bottom:10px;
}
.terms-and-conditions {
	width:613px;
	padding-right:5px;
	margin-bottom:10px;
	height:250px;
	font-family:Arial;
	font-size:13px;
	border:none;
	overflow-y:scroll;
	overflow-x:hidden;
}

.modal-error-msg {
	color:#333;
	font-size:13px;
	font-weight:bold;
	margin:7px 0;
	text-decoration:none;
	text-align:center;
}

.optiuni-suplimentare th {
	text-align:center;
	color:#072c7c;
	padding:5px;
}
.optiuni-suplimentare td {
	border-top:1px solid #ccc;
	padding:5px;
}

.cart-items th, .cart-items td {
	padding:5px;
}
.cart-items .cart-item-index span {
	font-size:16px;
	font-weight:bold;
	padding:5px 8px;
	display:block;
	background:#bbb;
	color:#fff;
}
.cart-items .cart-item-title h3 {
	font-size:16px;
	font-weight:bold;
	color:#072c7c;
}
.cart-items .cart-item-title h3 img {
	vertical-align:middle;
	width:36px;
	padding-right:10px;
}
.cart-item-details .cart-item-prices p,
.cart-item-details .cart-item-desc p {
	margin-bottom:10px;
}
.cart-item-details .cart-item-prices strong,
.cart-item-details .cart-item-desc strong {
	color:#072c7c;
}
.cart-item-prices {
	text-align:right;
}
.cart-item-details {
	border-bottom:1px solid #ccc;
}
#cart-total {
	text-align:right;
	padding-bottom:0;
}
#cart-total h1 {
	font-size:14px;
	font-weight:bold;
	color:#072c7c;
}
#cart-total h1 span {
	font-size:24px;
	font-weight:bold;
	color:#ec1b2f;
}
.contact-map {
	margin-left:10px;
}
.contact-info {
	line-height:25px;
}
#contact-banner-holder {
	height:118px;
	display:none;
}
.scrolled #contact-banner-holder { display:block; }
.scrolled #contact-banner {
	position:fixed;
	top:12px;
	margin:0 !important;
}
/* ********************** end site styles ******************** */
.padding-ns-5 { padding-top:5px; padding-bottom:5px; }
.padding-ns-10 { padding-top:10px; padding-bottom:10px; }
.padding-ew-5 { padding-right:5px; padding-left:5px; }
.padding-full-5 { padding:5px; }
.padding-full-10 { padding:10px; }
b, strong { font-weight:bold; }
i, em { font-style:italic; }
.clear { clear:both; }
#jquery-overlay { position:fixed !important; }

/* clearfix code */

#left-sidebar td:after,
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

.invisible { display:none }

#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev {
	left: 0;
	float: left;
}
#lightbox-nav-btnNext {
	right: 0;
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Arial, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px;
	color: #666;
}
#lightbox-container-image-data #lightbox-image-details {
	width: 70%;
	float: left;
	text-align: left;
}
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block;
	clear: left;
	padding-bottom: 1.0em;
}
#lightbox-secNav-btnClose {
	width: 66px;
	float: right;
	padding-bottom: 0.7em;
}
#wait .bd a { color:#044299; text-decoration:none; }
#wait .bd a:hover { color:#0668f2 }

#wait .bd a { color:#044299; text-decoration:none; }
#wait .bd a:hover { color:#0668f2 }
.normalFont { 
	text-transform:none !important ;
	height: 30px;
}
.wide-listing { width:618px; height: 35px; margin:0 ;border-bottom-right-radius: 0px;overflow:hidden;}
.wide-listing:hover { width:618px; height: auto; margin:0 ;border-bottom-right-radius: 0px;}
.subcateg-text {
	float:left;
	margin-top:10px;
	width:330px;
	height:auto;
	padding-right:10px;
	overflow:hidden;
}

.shorter-info {
	width:220px;
	margin-top:10px;
	float:right;
}
.wide-listing li {
	border:none !important;
}
.cleared { clear:both; }
/* submit outline fix */
input[type="submit"]:focus, input[type="button"]:focus {
	outline:none;
}
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
    border: none;
}
/*
Copyright (c) 2010, Yahoo! Inc. All rights reserved.
Code licensed under the BSD License:
http://developer.yahoo.com/yui/license.html
version: 2.8.1
*/
.yui-overlay,.yui-panel-container{visibility:hidden;
	position:absolute;
	z-index:2;
	}
.yui-panel{position:relative;
	}
.yui-panel-container form{margin:0;
	}
.mask{z-index:1;
	display:none;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	}
.mask.block-scrollbars{overflow:auto;
	}
.masked select,.drag select,.hide-select select{_visibility:hidden;
	}
.yui-panel-container select{_visibility:inherit;
	}
.hide-scrollbars,.hide-scrollbars *{overflow:hidden;
	}
.hide-scrollbars select{display:none;
	}
.show-scrollbars{overflow:auto;
	}
.yui-panel-container.show-scrollbars,.yui-tt.show-scrollbars{overflow:visible;
	}
.yui-panel-container.show-scrollbars .underlay,.yui-tt.show-scrollbars .yui-tt-shadow{overflow:auto;
	}
.yui-panel-container.shadow .underlay.yui-force-redraw{padding-bottom:1px;
	}
.yui-effect-fade .underlay,.yui-effect-fade .yui-tt-shadow{display:none;
	}
.yui-tt-shadow{position:absolute;
	}
.yui-override-padding{padding:0!important;
	}
.yui-panel-container .container-close{overflow:hidden;
	text-indent:-10000em;
	text-decoration:none;
	}
.yui-overlay.yui-force-redraw,.yui-panel-container.yui-force-redraw{margin-bottom:1px;
	}
.yui-skin-sam .mask{background-color:#000;
	opacity:.25;
	filter:alpha(opacity=25);
	}
.yui-skin-sam .yui-panel-container{padding:0 1px;
	*padding:2px;
	}
.yui-skin-sam .yui-panel{position:relative;
	left:0;
	top:0;
	height:auto !important;
	border:none;
	background:#1F72B2;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	z-index:1;
	*border-width:1px;
	*zoom:1;
	_zoom:normal;
	}
.yui-skin-sam .yui-panel .hd,.yui-skin-sam .yui-panel .bd,.yui-skin-sam .yui-panel .ft{border-style:solid;
	border:none;
	margin:0 10px;
	*margin:0 10px;
	*border:0;
	}
#PackageTree2 {
	width:568px !important;
}
.yui-skin-sam .yui-panel .hd{
	color:#fff;
	font-size:16px;
	font-weight:bold;
	padding:8px 9px 7px;
	}
.yui-skin-sam .yui-panel .bd{padding:10px;
	background:#fff;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background:#fff;
	}
#container_c .bd {
	height:530px !important;
}
.yui-skin-sam .yui-panel .ft{
	padding:10px 0 0;
	height:auto !important;
	font-size:77%;
	}
.yui-skin-sam .container-close{position:absolute;
	top:10px;
	right:10px;
	width:25px;
	height:15px;
	background:url(images/layout/sprite.png) no-repeat 0 -300px;
	cursor:pointer;
	}
.yui-skin-sam .yui-panel-container .underlay{right:-1px;
	left:-1px;
	}
.yui-skin-sam .yui-panel-container.matte{padding:9px 10px;
	background-color:#fff;
	}
.yui-skin-sam .yui-panel-container.shadow{_padding:2px 4px 0 2px;
	}
.yui-skin-sam .yui-panel-container.shadow .underlay{

position:absolute;
	top:2px;
	left:-3px;
	right:-3px;
	bottom:-3px;
	*top:4px;
	*left:-1px;
	*right:-1px;
	*bottom:-1px;
	_top:0;
	_left:0;
	_right:0;
	_bottom:0;
	_margin-top:3px;
	_margin-left:-1px;
	background-color:#000;
	opacity:.12;
	filter:alpha(opacity=12);
	display:none !important;
	}
.yui-skin-sam .yui-dialog .ft{border-top:none;
	font-size:100%;
	}
.yui-skin-sam .yui-dialog .ft .button-group{display:block;
	text-align:right;
	}
.yui-skin-sam .yui-dialog .ft button.default{font-weight:bold;
	}
.yui-skin-sam .yui-dialog .ft span.default{border-color:#304369;
	background-position:0 -1400px;
	}
.yui-skin-sam .yui-dialog .ft span.default .first-child{border-color:#304369;
	}
.yui-skin-sam .yui-dialog .ft span.yui-push-button button{
	font-weight:bold;
	font-family:Arial;
	font-size:12px;
	color:#2767a9;
	padding:3px 10px;
	border:1px solid #fff;
	background:url(images/layout/gray-gradient.gif) repeat-x center center;
	cursor:pointer;
	margin-left:10px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	}
.yui-skin-sam .yui-dialog .ft span.default button:hover {
	background:url(images/layout/main-menu-active.png) repeat-x left top;
}
.yui-skin-sam .yui-dialog .ft span.yui-button-disabled{background-position:0 -1500px;
	border-color:#ccc;
	}
.yui-skin-sam .yui-dialog .ft span.yui-button-disabled .first-child{border-color:#ccc;
	}
.yui-skin-sam .yui-dialog .ft span.yui-button-disabled button{color:#a6a6a6;
	}
.yui-skin-sam .yui-simple-dialog .bd .yui-icon{
	background:url(images/layout/warn-icon.png) no-repeat 0 0;
	width:64px;
	height:0;
	padding-top:64px;
	margin:0 auto;
	display:block;
	}
.yui-skin-sam .yui-simple-dialog .bd span.blckicon{background-position:0 -1100px;
	}
.yui-skin-sam .yui-simple-dialog .bd span.alrticon{background-position:0 -1050px;
	}
.yui-skin-sam .yui-simple-dialog .bd span.hlpicon{background-position:0 -1150px;
	}
.yui-skin-sam .yui-simple-dialog .bd span.infoicon{background-position:0 -1200px;
	}
.yui-skin-sam .yui-simple-dialog .bd span.warnicon{
	background:url(images/layout/warn-icon.png) no-repeat 0 0;
}
.yui-skin-sam .yui-simple-dialog .bd span.tipicon{background-position:0 -1250px;
	}
.yui-skin-sam .yui-tt .bd{position:relative;
	top:0;
	left:0;
	z-index:1;
	color:#000;
	padding:2px 5px;
	border-color:#D4C237 #A6982B #A6982B #A6982B;
	border-width:1px;
	border-style:solid;
	background-color:#FFEE69;
	}
.yui-skin-sam .yui-tt.show-scrollbars .bd{overflow:auto;
	}
.yui-skin-sam .yui-tt-shadow{top:2px;
	right:-3px;
	left:-3px;
	bottom:-3px;
	background-color:#000;
	}
.yui-skin-sam .yui-tt-shadow-visible{opacity:.12;
	filter:alpha(opacity=12);
}
.yui-panel-container,
#pay,
#Info,
#error,
#widget_alert,
#wait {
	padding-bottom:10px;
	box-shadow:3px 3px 5px #333;
	-moz-box-shadow:3px 3px 5px #333;
	-webkit-box-shadow:3px 3px 5px #333;
}

.selectFree {
	display: none;
	font: 10px Arial;
	z-index: 2000;
	background : #c1daf0;
	width: 200px
}

.selectFree IFRAME
{
	display:none;/*sorry for IE5*/
	display/**/:block;/*sorry for IE5*/
	position:absolute;/*must have*/
	top:0;/*must have*/
	left:0;/*must have*/
	z-index:-1;/*must have*/
	filter:mask();/*must have*/
	width:2000px;/*must have for any big value*/
	height:3000px/*must have for any big value*/;
}



/****** print pages ******/
#print { background:none; }
#print #wrapper { width:648px; }
#print #main-content { padding-top:0; }
#print #main-content .boxed { margin:0; border:5px solid #D8DEE5; background:none; }
#print #logo a { height:71px; padding-top:0; background:none; }


#left-sidebar #SelectPackage {
	#width:230px;
}
/****** calendar override******/
.selected a,
.selected {
	background:url(images/layout/main-menu.png) repeat-x left bottom !important;
	color:#fff !important;
	font-weight:bold;
}
.calcellhover a,
.calcellhover {
	background:url(images/layout/submit-gradient.png) repeat-x center !important;
	color:#fff !important;
}
.calcell { padding:1px !important }
.today { background:#175391 !important }
.calheader { color:#c00000 !important }
.calweekdaycell { color:#666 !important }

.yui-calcontainer {
	padding-bottom:23px !important;
	#margin:25px 0 0 -25px;
	box-shadow:3px 3px 5px #333;
	-moz-box-shadow:3px 3px 5px #333;
	-webkit-box-shadow:3px 3px 5px #333;
}
.yui-calcontainer .yui-calcontainer {
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}
.groupcal { padding:10px !important }
#accomm_start_cal_container_1 {
	padding-left:2px !important;
}
.calnavleft { left:-5px !important }
.calnavright { right:-5px !important }
.yui-skin-sam .yui-calcontainer .title {
	background:none !important;
	border:none !important;
	padding:0 !important;
	display:none !important;
}
.yui-skin-sam .yui-calcontainer .calclose {
	top:201px !important;
	right:174px !important;

}
#search-content-6 iframe {
	border:none !important
}
.yui-ac-container {
	z-index:999 !important;
}
.wide-listing .submit {
	width:618px;
	float:none;
}
.wide-listing .submit a {
	float:right;
}
input, select { font-family:Arial; }
.yui-skin-sam .yui-ac-content {
	width:300px !important;
}

.box_search_red { background:url(images/layout/main-menu.png) center left repeat-x; width:310px; height:26px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; margin-top:4px; padding:5px;}
.div_search_input { float:left; background:#fff; border:solid 1px #C5C5C5; height:17px; padding:3px; width:265px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.div_search_input input { width:260px; border:none;}
.div_search_cauta { float:right; padding:2px 6px;}

.catalogpic {
	border:0px;
	height:149px;
	width:112px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-moz-box-shadow: 10px 5px 5px #888;
	-webkit-box-shadow: 10px 5px 5px #888;
	box-shadow: 10px 5px 5px #888;
}

.catalogpic:hover {
	cursor:pointer;
	border:0px;
	height:154px;
	width:116px;
	-moz-box-shadow: 7px 2px 2px #888;
	-webkit-box-shadow: 7px 2px 2px #888;
	box-shadow: 7px 2px 2px #888;
}

.catalogtxt {
	border:0px;
	height:20px;
	width:112px;
}

.catalogtxt:hover {
	border:0px;
	height:20px;
	width:120px;
	line-height:150%;
	font-size: 11px;
    text-transform: uppercase;
}
.offer-listing-anunt h2 {
    background: none repeat scroll 0 0 #D3DCE8;
    border-radius: 5px 5px 5px 5px;
    color: #043874;
    font-weight: bold;
	height:60px;
    padding: 3px 10px;
    text-transform: uppercase;
}

.offpic {
	float:right;
	margin-bottom:1px;
	margin-right:8px;
	margin-top: -2px;
	-webkit-margin-before: -15px;
	margin-top: -34px;
    padding-bottom: 1px;
    padding-left: 1px;
    padding-right: 90px;
    padding-top: 1px;
	width:150px; 
	height:25px;
}

.pichov {
	height:30px;
	width:35px;
	cursor:pointer;
	margin-left:5px;
	margin-right:5px;
}


#.subcateg-text:hover{
	float:left;
	margin-top:10px;
	width:330px;
	height:auto;
	padding-right:10px;
	overflow:hidden;
	cursor:pointer;
}

.subcateg-text p {
	padding:0;
	margin:10px 0;
}
.offer-information-short .offer-info-div {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	margin-top: 1px;
	background: none repeat scroll 0 0 #EEF0F3;
	overflow:hidden;
	border-bottom-left-radius: 9px;
	border-bottom-right-radius: 9px;
	border-color: -moz-use-text-color #B3C3D5 #B3C3D5;
	border-right: 1px solid #B3C3D5;
	border-style: none solid solid;
	border-width: medium 1px 1px;
	color: #043874;
	float: right;
	line-height: 18px;
	padding: 6px 10px;
	width: 234px;
}

.offer-information-short .offer-info-div span {
	color:#e50021;
}
.offer-information-short .shorter-info {
	border-bottom-left-radius: 9px;
	border-bottom-right-radius: 9px;
	border-top: 0 none;
	margin-left: 3px;
	margin-top: 1px;
	width:180px;
	
}
.wide-listing li {
	border:none !important;
}
.cleared { clear:both; }
/* submit outline fix */
input[type="submit"]:focus, input[type="button"]:focus {
	outline:none;
}
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
border: none;
}

.clear { clear:both;}
.of_t_div { width:614px;}
.of_t_spatiu { float:left; padding:5px;}
.of_t_box { background:#EDEDED; float:left; width:190px; padding:4px; margin-bottom:10px;}
.of_t_inbox { background:#fff; padding:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}

.of_t_titlu_box { margin:4px 0px;}
.of_t_titlu { float:left; padding:3px 0 0 0; font-weight:bold; font-size:13px; width:100px; height:30px; }
.of_t_pret { float:right; color:#307CC1; font-size:16px; font-weight:bold;}
.of_t_pret span { color:#ccc; font-size:11px; font-weight:normal;}

.of_t_desc { color:#979797; font-size:11px; height:75px; }
a.of_t_vezi { display:block; color:#fff; text-align:center; text-decoration:none; background:#F02D27; padding:3px; font-size:12px; font-weight:bold; margin:10px 7px 3px 7px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
a.of_t_vezi:hover { background:#C5120E; text-decoration:none;}


.div_top_cat1 { width:614px; background:#FFFFFF; margin-bottom:10px;}

.div_top_cat1_st { float:left; width:190px; background:#EDEDED; padding:4px;}
.div_top_cat1_st img { background:#fff; padding:5px;}
.div_top_cat1_dr { float:right; width:403px;}

.rib_of { background:url(images/ribbon.png) left top no-repeat; width:86px; height:87px; position:absolute;}

.div_top_cat1_desc {  height:107px; font-size:13px;}
.div_top_cat1_ofrec { background:url(images/oferte_recomandate.png); widows:403px; height:17px; color:#fff; padding: 1px 0 0 5px; font-weight:bold;}

.div_of_sp_cat { margin-top:15px;}
.box_of_sp_cat { float:left; width:190px; background:#fff; border:solid 4px #ebebeb; padding:0px;}
.box_of_sp_cat_titlu { font-size:13px; font-weight:bold; margin:5px 0 7px 0; height:42px;}
.box_of_sp_cat_desc { height:70px; margin:5px 0 0 0; line-height:16px; font-size:11px;}
.box_of_sp_cat_pret { text-align:right; color:#037BE9; font-size:22px;}
.box_of_sp_cat_pret span { color:#555; font-size:12px;}

.adas { padding:7px;}
.div_sp_os { float:left; padding:5px;}

.bg_alb { background:#fff; padding:10px 0;}
#container_banere { width:300px; font-family:Tahoma;}
#carousel_banere { width:300px;  overflow:hidden;}
#carousel_banere ul { list-style-type:none; margin-top:4px; width:2000px; margin-left:0px; left:0; padding-left:5px;}
#carousel_banere ul li  {  float:left; padding:3px; margin-right:9px;}
#navPrev { float:right; cursor:pointer; margin-right:7px;}
#navNext { float:left; cursor:pointer; margin-left:7px;}

.imagine_banere { width:85px; height:120px;}
.link_banere { width:84px; text-align:center; font-size:12px; margin:5px 0;}
.link_banere a { font-size:14px; font-weight:bold; color:#00589f; text-decoration:none;}
.link_banere a:hover { text-decoration:underline;}
